<div class="EditClassTimeBlock">
	<label>Teacher</label> : <input type="text" value="{{ timeBlock.teacher }}" data-dojo-attach-point="editTeacher"/>
	<br/>
	<label>Start Time</label> : <input type="text" value="{{ timeBlock.startTime }}" data-dojo-attach-point="editStartTime"/>
	<br/>
	<label>Duration</label> :
	<select data-dojo-attach-point="selectDuration">
		<option value="15">15 mins</option>
		<option value="30">30 mins</option>
		<option value="45">45 mins</option>
		<option value="60">1 hour</option>
		<option value="120">2 hours</option>
	</select>
	<br/>
	<br/>
	<button data-dojo-attach-event="onclick:onClickDelete">Delete</button>
	<button data-dojo-attach-event="onclick:onClickCancel">Cancel</button>
	<button data-dojo-attach-event="onclick:_onClickSave">Save</button>
</div>